debian/poms/spring-ldap-parent.pom
debian/poms/spring-ldap-core.pom --artifact=build/dist/spring-ldap-core-1.*.RELEASE.jar --java-lib
debian/poms/spring-ldap-core-tiger.pom --artifact=build/dist/spring-ldap-core-tiger-1.*.RELEASE.jar --java-lib
